Version: dev-perl/Crypt-DES 2.70.0:0

Depends On: dev-lang/perl:=[-build(-)]

USE Flags:

2.70.0
"alpha amd64 ~arm ~arm64 hppa ia64 ~mips ppc ppc64 sparc x86 ~ppc-aix ~amd64-linux ~x86-linux ~ppc-macos ~x86-macos ~sparc-solaris ~x86-solaris"
comments powered by Disqus